#top-bar * {
  font-size: 16px;
  font-weight: 500;
  line-height: 33px;
  color: #353535;
  min-height: 33px;
}
#header .gt_float_switcher,
#header .gt-selected {
  background: transparent;
  box-shadow: none;
}
#header #gt_float_wrapper {
  display: flex;
  align-items: center;
}
#header .gt-current-lang img {
  border-radius: 50%;
  aspect-ratio: 1;
  width: 24px;
  height: 24px;
  min-height: 24px;
  object-fit: cover;
}
#header .gt-lang-code {
  font-size: 14px;
  font-weight: 400;
  color: #353535;
}
#header .gt_float_switcher .gt_options a:hover {
  background: transparent;
}
#header #top-bar .flex-row.container,
#header .header-inner {
  padding-top: 0;
  padding-bottom: 0;
}
#header .nav-top-not-logged-in {
  background-color: #FFFF00;
  padding: 12px 20px;
  border-radius: 40px;
  color: #434343;
  text-decoration: none;
}
#header .nav-top-not-logged-in::before {
  content: none;
}
#login-form-popup {
  border-radius: 8px;
}
#login-form-popup h2 {
  text-align: center;
  color: #000;
  margin-bottom: 20px;
}
#login-form-popup .woocommerce-form-login__submit {
  width: 100%;
  margin: 0;
  border-radius: 8px;
  color: #434343;
  box-shadow: none;
}
#login-form-popup .lost_password {
  text-align: center;
}
#login-form-popup [type="text"],
#login-form-popup [type="password"] {
  border-radius: 8px;
}
#header #logo {
  width: max-content;
  margin-right: 20px;
}
#header .account-login {
  text-decoration: none;
}
#header .account-login::before {
  display: none;
}
#header .account-login + .nav-dropdown.nav-dropdown-default > li > a {
  border: none;
}
#header .icon-menu {
  color: #ffff00;
}